[CTI_General]
ToFile=Faili väljund
ToCOM=COM pordi väljund
Stopped=Peatatud
Paused=Pausitud
Playing=Esitamine
Track=Eelmine lugu|Praegune lugu|Järgmine lugu
Notifications=Peata|Pausi|Esita|Statistika muutus|Positsiooni muutus
TemplateSource=Rida|Fail
COMNone=Mitte ükski
PortUnavailable=Valitud COM port pole saadaval!

[CTI_OptionsFrame]
Caption=Loo info...
MainCategory=Seaded
DefaultTemplateName=Uus šabloon
TemplateLabel=Šabloon:
TemplateCOMLabel=Šabloon:
TemplateSourceLabel=Šablooni allikas:
TemplateSourceCOMLabel=Šablooni allikas:
TrackLabel=Võta informatsiooni:
Transliterate=Translitereerimine ukraina-/valgevene-/venekeelest
NotificationsLabel=Protsessi sündmused:
FileNameLabel=Salvesta faili:
NewAtTop=Uus informatsioon üleval
MaxLinesLabel=Maksimaalseid kirjeid failis (0 - piiramatu):
CodePagesLabel=Vaikimisi kooditabel:
AddEmptyLines=Täida nimekiri tühjade ridadega
TrimEnd=Eemalda viimase rea eraldaja
TrimDuplicates=Eemalda duplikaadid
Unicode=Salvesta kui Unicode
COMPortsLabel=Valitud COM port:
BaudRateLabel=Boodiperiood:
TerminatorLabel=Terminaator:
UseWriteOnly=Ava ainult kirjutamiseks
TrackCOMLabel=Võta teavet
TransliterateCOM=Translitereerimine ukraina-/valgevene-/venekeelest
NotificationsCOMLabel=Protsessi sündmused:
CodePagesCOMLabel=Vaikimisi kooditabel:

[CTI_NewPreset]
Caption=Uus šabloon
NameLabel=Sisesta šablooni nimi:
TypeLabel=Käitlemistüüp:
btnOK=OK
btnCancel=Loobu
